%=============================================
%   created by MuseScore Version: 0.9.6.3
%          17 мая 2011 г.
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
subtitle = "BWV 724"
composer = "Johann Sebastian Bach (1685-1750)"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key g \major 
    %barkeysig: 
    \key g \major 
    %bartimesig: 
    \time 3/4 
    R2. *6  | % 
    g'2 g4      | % 7
    b2 c4      | % 8
    d2 e4      | % 9
    d2 r4      | % 10
    R2.  | % 
    e2 fis4      | % 12
    g2 d4      | % 13
    b2 cis4      | % 14
    d2.      | % 15
    R2. *5  | % 
    c2 a4      | % 21
    b2 c4      | % 22
    b a2      | % 23
    g2.      | % 24
    R2.  | % 
    fis2 g4      | % 26
    a2 g4      | % 27
    fis e2      | % 28
    d2.      | % 29
    R2. *2  | % 
    r4 r d      | % 32
    g2 g8 a      | % 33
    b2 c4      | % 34
    d2 e4      | % 35
    d2 r4      | % 36
    R2.  | % 
    g,2 a4      | % 38
    b2 c4      | % 39
    b2 a4      | % 40
    g2.~      | % 41
    g2. \bar "|."\bar "|." 
}% end of last bar in partorvoice

 
AvoiceAB = \relative c'{
    \voiceTwo

    %bartimesig: 
    \time 3/4 
    g2 g4      | % 1
    b2 c4      | % 2
    d2 e4      | % 3
    d2.      | % 4
    c4 e d      | % 5
    b2 c4      | % 6
    b c d~      | % 7
    d g8 fis e4      | % 8
    d g4. a8      | % 9
    b2 a4~      | % 10
    a g2      | % 11
    e4 a fis      | % 12
    b g a      | % 13
    a g2      | % 14
    fis4 g8 a b4      | % 15
    a b8 c d4      | % 16
    g, a8 b c4~      | % 17
    c b8 a g a      | % 18
    b c d4~ d8 c      | % 19
    b c b a g fis      | % 20
    e4~ e8 e fis e      | % 21
    d e f4 e8 fis      | % 22
    g4 r8 d d c      | % 23
    b4 e d      | % 24
    c b2      | % 25
    a4 d8 c b4      | % 26
    a d8 c b cis      | % 27
    d4~ d8 d c4~      | % 28
    c8 c b4 a      | % 29
    b~ b8 b c d      | % 30
    e d c b a g      | % 31
    a4~ a8 a b c      | % 32
    d2 e4      | % 33
    d g8 f e4      | % 34
    d g~ g8 a      | % 35
    fis4~ fis8 fis fis e      | % 36
    d2 d4~      | % 37
    d e~ e8 fis      | % 38
    g2 fis4      | % 39
    g2 e4      | % 40
    d2 e4      | % 41
    d2. \bar "|."\bar "|." 
}% end of last bar in partorvoice

 
ApartA =  << 
    \mergeDifferentlyHeadedOn
    \mergeDifferentlyDottedOn 
        \context Voice = AvoiceAA{\voiceOne \AvoiceAA}\\ 
        \context Voice = AvoiceAB\AvoiceAB
        >> 

 

AvoiceBA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key g \major 
    \clef bass
    %barkeysig: 
    \key g \major 
    %bartimesig: 
    \time 3/4 
    R2. *3  | % 
    d2 d4      | % 4
    e2 fis4      | % 5
    g2 a4      | % 6
    g a b      | % 7
    g2 a4      | % 8
    b2 c4      | % 9
    d g8 fis e4      | % 10
    d2 e8 d      | % 11
    c4 b8 c d c      | % 12
    b4 c a      | % 13
    b e2      | % 14
    d~ d8 e      | % 15
    fis2~ fis8 e \clef treble
         | % 16
    e4 fis8 g a4      | % 17
    d, g8 fis e fis      | % 18
    g4 d8 e fis4      | % 19
    g d2 \clef bass
         | % 20
    c4~ c8 c d c      | % 21
    b c d4 c      | % 22
    d8 g, a g fis4      | % 23
    g~ g8 c c b      | % 24
    b a a d, g4      | % 25
    fis8 e d4~ d8 e      | % 26
    fis g a fis g a      | % 27
    b d, e b' a g      | % 28
    fis4~ fis8 g g fis      | % 29
    r a g f e d      | % 30
    c4~ c8 cis d e      | % 31
    fis4~ fis8 fis g a      | % 32
    b2 c4      | % 33
    b8 c d4 c      | % 34
    b d c~      | % 35
    c b c~      | % 36
    c b2~      | % 37
    b8 a b4 c      | % 38
    b8 c d4 c8 b16 c      | % 39
    d2 c4      | % 40
    r8 a b g c4      | % 41
    b2. \bar "|."\bar "|." 
}% end of last bar in partorvoice

 
AvoiceBB = \relative c{
    \voiceTwo

    s2.      | % 1
    s2.      | % 2
    s2.      | % 3
    s2.      | % 4
    s2.      | % 5
    s2.      | % 6
    s2.      | % 7
    s2.      | % 8
    s2.      | % 9
    s2.      | % 10
    s2.      | % 11
    s2.      | % 12
    s2.      | % 13
    s2.      | % 14
    s2.      | % 15
    s2.      | % 16
    s2.      | % 17
    s2.      | % 18
    s2.      | % 19
    s2.      | % 20
    s2.      | % 21
    s2.      | % 22
    s2.      | % 23
    s2.      | % 24
    s2.      | % 25
    s2.      | % 26
    s2.      | % 27
    s2.      | % 28
    s2.      | % 29
    s2.      | % 30
    s2.      | % 31
    s2.      | % 32
    r8 a' g fis e c      | % 33
    g'4 b a8 g      | % 34
    fis4 b a~      | % 35
    a fis g      | % 36
    a fis g~      | % 37
    g8 fis e d c4      | % 38
    d~ d8 g c,4      | % 39
    g'8 fis e d e fis      | % 40
    g2~ g8 a      | % 41
    b2. \bar "|."\bar "|." 
}% end of last bar in partorvoice

 
ApartB =  << 
    \mergeDifferentlyHeadedOn
    \mergeDifferentlyDottedOn 
        \context Voice = AvoiceBA{\voiceOne \AvoiceBA}\\ 
        \context Voice = AvoiceBB\AvoiceBB
        >> 

 

AvoiceCA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key g \major 
    \clef bass
    %barkeysig: 
    \key g \major 
    %bartimesig: 
    \time 3/4 
    R2. *8  | % 
    r4 g'8 fis e4      | % 9
    g2 c4      | % 10
    b~ b8 a g4      | % 11
    a2 d,4      | % 12
    e2 fis4      | % 13
    g e a      | % 14
    b a g      | % 15
    d' c b      | % 16
    c b a      | % 17
    b2 c4      | % 18
    b2 a4      | % 19
    g~ g8 a b a      | % 20
    g a b g fis4      | % 21
    g g, a      | % 22
    b c d      | % 23
    e8 d c4 g'      | % 24
    a8 a, b4~ b8 c      | % 25
    d c b a g4      | % 26
    d2 e4      | % 27
    b' g a      | % 28
    d,2.      | % 29
    R2. *2  | % 
    r8 e' d c b a      | % 32
    g2 r4      | % 33
    g2 a4      | % 34
    b2 c4      | % 35
    d2 e4      | % 36
    fis8 e d c b a      | % 37
    g4 r r      | % 38
    g2 a4      | % 39
    b2 c4      | % 40
    b e~ e8 fis      | % 41
    g2. \bar "|."\bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context GrandStaff = B<< 
            \context Staff = ApartA << 
                \ApartA
            >>


            \context Staff = ApartB << 
                \ApartB
            >>


        >> %end of GrandStaffB
        \context Staff = ApartC << 
            \context Voice = AvoiceCA \AvoiceCA
        >>




      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
